<template>
  <div
    v-if="isOn===true"
    style="color: #3b6ab3;"
    class="support-help"
  >
    <b>
      <span>Un souci ?</span>
      <a
        style="color: #3b6ab3;"
        href="mailto:contact@dsnplus.fr"
      >
        <i class="fa fa-envelope fa-fw" />&nbsp;Contactez-nous
      </a>
      <span
        style="color: #3b6ab3;"
      >
        &nbsp;<i class="fa fa-phone fa-fw" />&nbsp;04 67 67 15 85</span></b>
  </div>
</template>

<script>
import {mapGetters} from "vuex"

export default {
  name: "Helper",
  computed: {
    ...mapGetters([
      'isOn'
    ])
  }
}
</script>

<style scoped>
.support-help {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 180px;
  z-index: 1;
  font-size: 16px;
  margin: 2px 5px;
  height: 42px;
}
</style>